body {
  .ant-btn {
    border-radius: $radius;
    cursor: pointer;
    border-color: var(--primary);
    height: 48px;
    font-size: 14px;
    box-sizing: border-box;
    border: 0;
    padding: 0 15px;

    &:hover {
      opacity: 0.7;
    }
  }

  .ant-btn-primary:focus {
    background: var(--primary);
  }

  & .ant-btn-text:hover {
    background: var(--colorTaskBg);
  }
}
